.topNav{height:50px;text-align:center;}.utilityNav	{background-color:#6E0000;color:#FFFFFF;}.utilityNav ul{list-style:none;margin: 0;}	.utilityNav ul>li{display: inline-block;*display:inline;width:22%;line-height: 50px;}.utilityNav ul>li>a{color:#FFFFFF;}.utilityNav ul>li>a:hover{text-decoration: underline;}
.socialNav	{background-color:#FFFFFF;height: 50px;}.socialNav ul{float:right;list-style:none; margin-top:7px;}	.socialNav ul>li{display: inline-block;*display:inline;}
.mainNav{background-color:#ffffff;height:95px;}.mainNav ul{width:100%;}	.mainNav ul>li{display:inline-block;*display:inline;font-size:1.3em;font-weight: bold;text-align:center;margin-right:12px;}.mainNav .current-menu-item>a{color:#3767b1;}.mainNav .current-menu-item>a:after{content:"";margin-top:10px;display:block;width:100%; height:15px; background-color:#3767b1;}.mainNav ul>li>a:hover{color:#6e0000;}.mainNav ul>li>a:hover:after{content:"";margin-top:10px;display:block;width:100%; height:15px; background-color:#6e0000;}.row.masthead{min-width:100%;height:260px;background-color:#3767B1; background: transparent url(img/clouds.jpg) repeat-x;background-position:50% 0%;}.row.logo{height:160px;width:960px;margin-left:auto;margin-right:auto;}
.sidebar.four{width: 32.33333%;}

.four.columns.mainNav{width:32.33333%;}
.row.navigation{width:960px;height:100px;margin-left:auto;margin-right:auto;}
.navTitle{margin-top:10px;margin-bottom:10px}.navBoxes{background-color:#d9e1d4;padding-top:10px;padding-left:0.9375em;padding-right:0.9375em;margin-bottom: -5px;min-height:100%;}
.navBoxes h4{margin-bottom:0.9375em;font-size:1.125em;font-weight: bold;}.navBoxes ul{padding-bottom:10px; list-style:none;}.navBoxes a{color: #22440c;}.navBoxes a:hover{text-decoration: underline;}
.outer{margin-left:9.6px;height:95px;background-color: rgba(255,255,255,.8)}
.mainContent{padding: 0;}.sidebar{width:32.33333%;}
footer.row{height:160px; background:transparent url(img/line.jpg) repeat-x; min-width:100%;}
.row.footer{height:160px; width:960px;margin-left:auto;margin-right:auto;background-color: rgba(45,91,15,.9)}.row.footer ul{list-style:none;}.row.footer a{color:#ffffff;}
.row.footer a:hover{text-decoration:underline;}.soccer{position:relative; top:-270px; left:480px; z-index: 10;}
.row .footer{padding:10px;color:#ffffff;}
.row .topNav{width:960px;margin-left:auto;margin-right:auto;}
article ul, article ol{margin-left:20px}
.topNav .eight{width:640px; min-width:640px;}
.topNav .four{width:300px; min-width:300px;}

@media only screen and (min-width: 768px) and (max-width: 959px) {
.row.topNav{width:720px;min-width:720px;margin-left:auto;margin-right:auto;}
.row.logo{width:720px;min-width:720px;margin-left:auto;margin-right:auto;}
.row.navigation{width:720px;min-width:720px;margin-left:auto;margin-right:auto;}.row.masthead{}.four.columns.mainNav{width:32%;}.row.mainContent{width:720px;min-width:720px;}
.row.footer{height:160px; width:720px;min-width:720px;margin-left:auto;margin-right:auto;background-color: rgba(45,91,15,.9)}
.topNav .eight{width:480px; min-width:480px;}
.topNav .four{width:240px; min-width:240px;}
.mainNav .current-menu-item>a:after{content:"";margin-top:17px;}.mainNav ul>li>a:hover:after{content:"";margin-top:17px;}
.mainNav ul>li{font-size:.85em;}
}

@media only screen and (max-width: 767px) {.sidebar{height:auto;width:100%;max-width:auto;}.row.logo{height: auto; width: auto;max-width:auto;}.row.masthead{height:auto;width:auto;max-width:auto;margin-top: -10px;}.row.mainContent{height:auto;width:auto;max-width:auto;}.row.navigation{height:auto;width:auto;max-width:auto;}.outer{margin-left:0px;}footer.row{height:auto;background:transparent;}
.row.footer{width:auto;height:auto;max-width:auto;margin-left:auto;margin-right:auto;background-color: rgba(45,91,15,.9)}.navBoxes{height:auto;}.utilityNav ul>li{line-height:20px;}.mainNav .current-menu-item>a:after{content:"";margin-top:0px;display:block;width:100%; height:5px; background-color:#3767b1;}.mainNav ul>li>a:hover:after{content:"";margin-top:0px;display:block;width:100%; height:5px; background-color:#6e0000;}.mainNav {height:auto; border-bottom: 5px solid #3767b1;}
.topNav .eight{min-width:0px;max-width:100%}
}


div.orbit-default{margin:0}
hr{width:100%;}

html.lt-ie9 .topNav .four {min-width:280px;width:280px;}
html.lt-ie9 .topNav .eight {min-width:620px;width:620px;} 
html.lt-ie9 .row.footer{background-color:#2D5B0F;}
